#!/bin/bash

# Сравниваем графики. Используем данные с production.

ZEZEHOST=${3:-localhost}

PROD=$(mktemp)
ZEZE=$(mktemp)
trap "rm -f $PROD $ZEZE" EXIT

wget -q "http://news.yandex.ru/quotes/$2/graph_$1.xml" -O $PROD
wget -q "http://$ZEZEHOST/stocks/xmlhist/$2/graph_$1.xml" -O $ZEZE

colordiff -u $ZEZE $PROD

